﻿.region {
    border-bottom: 1px solid #d6d6d6;
    padding: 0px 0px 3px;
    width: 100%;
    margin-bottom: 2em;
}

    .region h5 {
        float: left;
        margin: 0;
        padding: 0 8px;
    }

        .region h5 span {
            font-weight: normal;
        }

.regionHeader {
    background: url(/Styles/Bayer%20CropScience/Scope/Country-Canada-Internet/images/boxtop.jpg);
    padding: 9px 0 11px 0;
    border-color: #D6D6D6;
    height: 10px;
}

.popBg {
    background-color: #000000;
    filter: alpha(opacity: 75);
    -moz-opacity: 0.75;
    opacity: 0.75;
}

#popOverlay {
    position: fixed;
    z-index: 500;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    /* ie6 hack */
    _position: absolute;
    _height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
    _width: expression(document.body.scrollWidth > document.body.offsetWidth ? document.body.scrollWidth : document.body.offsetWidth + 'px');
}

#popupWindow {
    background-color: #FFFFFF;
    border: 1px solid #b9c0c1;
    color: #333333;
    position: fixed;
    text-align: left;
    z-index: 501;
    /*margin-left = -1/2 width of the window */
    left: 50%;
    width: 60%;
    margin-left: -30%;
    /*margin-top = -1/2 height of the window */
    top: 50%;
    height: 545px;
    margin-top: -265px;
    display: block;
    /* ie6 hack */
    _position: absolute;
    _margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

    #popupWindow .topImage {
        display: block;
    }

        #popupWindow .topImage img {
            width: 100%;
        }

.popTextTop {
    float: left;
    padding: 0 5px 0 30px;
    width: 163px;
}

.popText {
    padding: 0;
    width: 163px;
    height: 185px;
}

.popNoText {
    padding: 0;
    font-size: 1.5em;
    margin-left: -12%;
    padding-bottom: 20px;
}

    .popNoText ul {
        list-style-type: none;
        margin: 0;
    }

    .popNoText li {
        width: 100%;
        margin: 0 auto;
        display: inline-block;
        border-top: 1px solid #d5e4e9;
    }

    .popText p, .popNoText p {
        font: 11px/18px Arial, sans-serif;
        padding: 0 0 10px 0;
        color: #000000;
    }

    .popText a, .popNoText a {
        color: #10384f !important;
        font-size: 15px;
        padding: 8px 0;
        display: inline-block;
        position:relative;
    }

h2.popHeader {
    color: #62bc48;
    font-size: 14px;
    padding: 0 0 10px 0;
}

h2.frenchHeader {
    margin-top: 22px;
}

#bayerMapSelector {
    /*width: 550px;
    float: left;*/
    text-align: center;
}

    #bayerMapSelector embed, #bayerMapSelector object {
        /*margin: -100px 0 0 100px;*/
    }

    #bayerMapSelector ul {
        padding: 25px 0 0 70px;
        float: left;
    }

    #bayerMapSelector li {
        padding: 2px 0;
    }

.bayerMapSelectorHeading {
    text-align: center;
}

    .bayerMapSelectorHeading h1 {
        font-size: 13px;
        font-weight: normal;
        color: #10384f;
        padding: 20px 0;
        margin-bottom: 0;
        display: block;
    }

.bayerMapSelectorLeftText {
    padding-left: 30px;
    display: inline;
}

.bayerMapSelectorRightText {
    margin-right: 30px;
    float: right;
}

.popNoFlash .popTextTop {
    display: block;
    padding: 0;
    width: 100%;
}

.popNoFlash .popText {
    float: left;
    margin-bottom: 0;
    padding: 0 30px 0 30px;
    width: 310px;
}

.popNoFlash #bayerMapSelector {
    display: block;
    width: 100%;
}

.popNoText li:hover {
    background: #D5E4E9;
}

.popNoText ul:last-child li:last-child {
    border-bottom: 1px solid #d5e4e9;
}

#popupRegionSelector {
    display: none;
}

.popup-region-toggle a {
    display: inline-block !important;
    font-size: 16px;
    color: #10384f !important;
}

.popup-region-toggle {
    display: inline-block;
}

    .popup-region-toggle .toggle {
        width: 100%;
        display: block;
        padding: 12px 0;
        text-align: center;
        border-bottom: 1px solid #d5e4e9;
    }

.popup-region-toggle {
    width: 100%;
    display: block;
}

    .popup-region-toggle a span {
        display: inline-block;
    }

    .popup-region-toggle a img {
        display: inline-block;
        margin-left: 20px;
    }

.alertMessage img, .alertMessage span {
    display: inline-block;
    vertical-align: top;
}

.alertMessage .alert {
    padding: 0 8px;
    max-width: calc(100% - 56px);
}

.alertMessage .close-alert {
    position: absolute;
    right: 10px;
    top: 10px;
}

@media screen and (min-width:1012px) {
    #popupRegionSelector, .popup-region-toggle {
        display: none;
    }

    .alertMessage .alert.alert-mobile{
        display:none;
    }

    .selectRegionPopup {
        position: absolute;
        width: 421px;
        top: 52px;
        left: calc((100% - 307px) - ((100% - 1096px)/2) - 264px);
    }

        .selectRegionPopup:before {
            content: "";
            padding: 0;
            display: block;
            position: absolute;
            border-width: 0px 14px 16px 14px;
            border-style: solid;
            border-color: transparent transparent #ccf2ff transparent;
            top: -16px;
            right: 38px;
        }

    .alertMessage .alert {
        max-width: calc(100% - 42px);
    }
}

@media screen and (max-width:1012px){
    .alertMessage .alert.alert-desktop{
        display:none;
    }
}
